Module ij
Package ij.util

# Class IJMath

java.lang.Object
ij.util.IJMath

public class IJMath extends Object

## Constructor Summary

Constructors
Constructor
Description
`IJMath()`

## Method Summary

Modifier and Type
Method
Description
`static double`
`erf(double x)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### IJMath

public IJMath()

## Method Details

### erf

public static double erf(double x)